Установка:

Для установки libglobus-gridmap-callout-error-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libglobus-gridmap-callout-error-dev
libglobus-gridmap-callout-error-dev — Globus Toolkit - Файлы разработки ошибок при вызове Grobmap Gridmap

Подробная информация о пакете:

Globus Toolkit - Файлы разработки ошибок при вызове Grobmap Gridmap

  • Зависимости:

  • libglobus-common-dev

    Globus Toolkit - общие файлы для разработки библиотеки

  • libglobus-gridmap-callout-error0

    Инструментарий Globus Toolkit - Ошибки выноса Gridmap Globus

  • libglobus-gssapi-error-dev

    Globus Toolkit - Файлы разработки библиотеки ошибок GSSAPI